body {
  background-color: #CFF8EF;
  font-family: Book Antiqua 
}

#listas {
  display: flex;
  justify-content: space-around;
  font-size: 25px;
  padding: 15px
}

h2 {
   font-size: 40px;
   width: 100%;
   text-align: center;
}
p {
  padding: 0 10px 10px 10px;
  font-size: 25px;
  font-family: Book Antiqua
}
tr, td {
  text-align:left;
  border-collapse: collapse;
  margin: 0 0 1em 0;
  font-size: 20px;
  padding: 10px 

}

th {
  text-align: left;
  background-color: #EEE; 
  padding: 10px;
  font-size: 25px;
}

table {
  width: 30%;
  height: 200px;
  border: 1px solid #999;
}

h1 {
  font-size: 60px;
  font-family: monaco 
}